///////////////////////////////////////////////////////////
//  Bay.cpp
//  Implementation of the Class Bay
//  Created on:      28-Jan-2016 12:43:27
///////////////////////////////////////////////////////////

#include "Bay.h"

using IEC61970::Base::Core::Bay;


Bay::Bay(){

}



Bay::~Bay(){

}
